boost::geometry::detail_dispatch Namespace Reference

## Classes

struct | helper_geometry
struct | helper_geometry< Box, NewCoordinateType, NewUnits, box_tag >
struct | helper_geometry< Point, NewCoordinateType, NewUnits, point_tag >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK